
Redmine - Feature #8867

Per user themes

2011-07-21 08:42 - Ivan Cenov

Status: Closed Start date: 2011-07-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Themes Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Hi,

There is a patch that allows per-project themes. Is it compatible with current Redmine (1.2.1)? Also why not this to be widened to

support per-user themes? I think this patch could be incorporated in the core of Redmine.

Related issues:

Related to Redmine - Patch #233: Per project themes patch New

History

#1 - 2011-07-23 20:54 - Ivan Cenov

Hi,

there is redmine_theme_changer -- this is what searched for.

#2 - 2011-08-04 23:30 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Wont fix

I have this feature on a tool at work (Request Tracker) and it's a real pain that not everybody has the same interface. I think a large part of Redmine

administrators would like to keep control on this type of things. Have you succesfully installed this plugin ? If so I propose we leave this in the plugin

and close the request.

#3 - 2011-08-04 23:30 - Jean-Baptiste Barth

Oops sorry I closed the issue by error. So re-open if the plugin doesn't work and you have other pros for this feature.

#4 - 2011-08-05 07:40 - Ivan Cenov

Jean-Baptiste Barth wrote:

Oops sorry I closed the issue by error. So re-open if the plugin doesn't work and you have other pros for this feature.

 It works in our Redmine 1.2.1. It seems that people doesn't like to change their habits. They continued to use the original theme. So let this feature

stay as plugin.

.
